<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:opacity="opaque">
   <item android:drawable="@color/white" />
    <!--<item android:top="200dp">
        <bitmap
            android:gravity="left"
            android:src="@drawable/start_default_center"/>
    </item>
-->
    <item android:bottom="83dp">
        <bitmap
            android:gravity="bottom|center_horizontal"
            android:src="@mipmap/icon_logo" />
    </item>

    <item
        android:bottom="10dp"
        android:left="10dp">
        <bitmap
            android:gravity="bottom|left"
            android:src="@mipmap/icon_start_left" />
    </item>
    <item
        android:bottom="10dp"
        android:right="10dp">
        <bitmap
            android:gravity="bottom|right"
            android:src="@mipmap/icon_start_right" />
    </item>
</layer-list>